D4Science Infrastructure - Upgrade #9792

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

Upgrade # 9791 (Completed): D4Science Gateways upgrade to gCube 4.7.0

D4Science Preprod Gateway upgrade to gCube 4.7.0

Sep 26, 2017 02:29 PM - Massimiliano Assante

Status: Completed Start date: Sep 26, 2017
Priority: Normal Due date: Oct 05, 2017
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science Infrastructure Upgrade to

4.7.0
Infrastructure: Pre-Production
Description
History

#1 - Sep 26, 2017 02:31 PM - Massimiliano Assante
- Status changed from Planned to In Progress

- % Done changed from 0 to 20

#2 - Sep 26, 2017 02:32 PM - Massimiliano Assante
- Due date changed from Sep 29, 2017 to Oct 05, 2017

#3 - Oct 06, 2017 03:13 PM - Massimiliano Assante
- % Done changed from 20 to 100

#4 - Oct 06, 2017 03:13 PM - Massimiliano Assante

- Status changed from In Progress to Completed
